## webkit-image 0.0.svn24933

=== debian/changelog ===
webkit-image (0.0.svn24933-1ubuntu2) natty; urgency=low

  * Change build-depends from libwebkit-dev to libwebkitgtk-dev as a
    part of webkit transition.
    - update debian/control   

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 26 Jan 2011 18:08:26 +0530

webkit-image (0.0.svn24933-1ubuntu1) natty; urgency=low

  * Build-depend on libqtwebkit-dev as libqt4-dev doesn't contain
    QtWebKit anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 04 Jan 2011 11:08:01 +0100

webkit-image (0.0.svn24933-1) unstable; urgency=low

  * Initial release. New source tarball, because of source re-organization
    on josm-plugins' side. The binaries provided by this package
    were previously provided by the josm-plugins source.

 -- David Paleino <dapal@debian.org>  Sat, 01 Jan 2011 23:58:01 +0100
