=== debian/control ===
Source: webkit-image
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: David Paleino <dapal@debian.org>
Build-Depends: debhelper (>= 8~)
 , libqt4-dev
 , libqtwebkit-dev
 , qt4-qmake
 , libwebkitgtk-dev
 , libglib2.0-dev
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/collab-maint/webkit-image.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/webkit-image.git;a=summary

Package: webkit-image-qt
Architecture: any
Depends: ${shlibs:Depends}
 , ${misc:Depends}
Description: generate images from webpages - Qt version
 webkit-image is a small tool that lets you generate images
 from web page snapshots.
 .
 This package contains the Qt version.

Package: webkit-image-gtk
Architecture: any
Depends: ${shlibs:Depends}
 , ${misc:Depends}
Description: generate images from webpages - GTK+ version
 webkit-image is a small tool that lets you generate images
 from web page snapshots.
 .
 This package contains the GTK+ version.
