=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

SVNREPO := http://svn.openstreetmap.org/applications/editors/josm/webgrabber/

DATE := $(shell date +%Y%m%d)
ifdef SVNREV
VERSION := 0.0.svn${SVNREV}
else
VERSION := 0.0.0.${DATE}
endif
DESTDIR := webkit-image-${VERSION}

%:
	dh $@

override_dh_auto_build:
	moc webkit-image.cpp >webkit-image.h
	g++ -o webkit-image-qt -W -O2 $(shell pkg-config --cflags QtCore QtGui QtWebKit QtNetwork) \
		$(shell pkg-config --libs-only-L QtCore QtGui QtWebKit QtNetwork) \
		webkit-image.cpp \
		$(shell pkg-config --libs-only-l QtCore QtGui QtWebKit QtNetwork)
	gcc -o webkit-image-gtk webkit-image-gtk.c $(shell pkg-config --cflags --libs webkit-1.0 gio-unix-2.0)

get-orig-source:
	@echo Downloading webkit-image from ${SVNREPO}
	@mkdir ${DESTDIR}
	svn export -r ${SVNREV} ${SVNREPO} ${DESTDIR}
	tar czf ${DESTTGZ} -C `dirname ${DESTDIR}` `basename ${DESTDIR}`
	@echo Cleaning up
	rm -rf ${DESTDIR}
	@echo .
	@echo To update debian/changelog type
	@echo dch -v ${VERSION}-1
	@echo .
