## webkit-image 0.0.svn25399

=== debian/changelog ===
webkit-image (0.0.svn25399-3) unstable; urgency=low

  * Build-Depend on libwebkitgtk-dev instead of libwebkit-dev
    (Closes: #635430)
  * Standards-Version bump to 3.9.3, no changes needed
  * Updated debian/copyright

 -- David Paleino <dapal@debian.org>  Mon, 23 Apr 2012 10:41:33 +0200

webkit-image (0.0.svn25399-2) unstable; urgency=low

  * Add Build-Depends on libqtwebkit-dev (Closes: #618249)

 -- David Paleino <dapal@debian.org>  Sun, 13 Mar 2011 19:16:00 +0100

webkit-image (0.0.svn25399-1) unstable; urgency=low

  * New SVN snapshot
  * Fix get-orig-source target in debian/rules

 -- David Paleino <dapal@debian.org>  Tue, 08 Mar 2011 09:56:59 +0100
