=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: webkit-image
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: David Paleino <dapal@debian.org>
+Maintainer: David Paleino <dapal@debian.org>
 Build-Depends: debhelper (>= 8~)
  , libqt4-dev
- , libqtwebkit-dev
  , qt4-qmake
  , libwebkitgtk-dev
  , libglib2.0-dev
-Standards-Version: 3.9.1
+ , libqtwebkit-dev
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/collab-maint/webkit-image.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/webkit-image.git;a=summary
