=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 VERSION := 0.0.0.${DATE}
 endif
 DESTDIR := webkit-image-${VERSION}
+DESTTGZ := webkit-image_${VERSION}.orig.tar.gz
 
 %:
 	dh $@
@@ -27,7 +28,6 @@
 
 get-orig-source:
 	@echo Downloading webkit-image from ${SVNREPO}
-	@mkdir ${DESTDIR}
 	svn export -r ${SVNREV} ${SVNREPO} ${DESTDIR}
 	tar czf ${DESTTGZ} -C `dirname ${DESTDIR}` `basename ${DESTDIR}`
 	@echo Cleaning up
